.hdr-logo-bc {
    padding: 0px 0 !important;
}

.btn.register, .btn.btn-color {
    color: #000 !important;
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
}

.hdr-logo-bc {
    height: 120% !important;
}

.count-odd-animation.hdr-toggle-button-bc:after {
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
    border-radius: 20px !important;
    color: #000 !important;
}

.nav-menu-container.header-navigation:first-child .nav-menu {
    background: #2e351c00 !important;
}

.nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item.active, .nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item.active {
    color: #000 !important;
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
}

.nav-menu-container.header-navigation:first-child {
    background: #ffffff00 !important;
}

.nav-menu-container .nav-menu>li>.nav-menu-item, .nav-menu-container .nav-menu-other>.nav-menu-item {
    margin-left: 10px !important;
    border-radius: 10px !important;
}

.count-odd-animation:after {
    color: #000 !important;
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
    border-radius: 20px !important;
}

.layout-bc.smart-panel-is-visible .hdr-toggle-button-bc {
    color: #fff !important;
    background: #454b35 !important;
}

.btn.a-outline {
    background: #2e351c !important;
    border: solid 0px rgba(var(--b-sc), .6) !important;
    transition: var(--default-transition-duration);
}

.btn.a-outline.a-white {
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
}

.market-bc.active {
    color: #000 !important;
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
}

.market-bc.active .market-odd-bc, .market-bc.active .market-icon-bc {
    color: #000 !important;
}

.market-game-odd {
    flex-shrink: 0;
    margin-inline-start: 4px;
    color: #fbcf8c !important;
}

.game-details-c-head-time-bc+.game-details-c-head-time-bc:not(.stoppage-time) {
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
}

.addYourFavouritesBtn.btn>i {
    color: #fbcf8c !important;
}

.left-menu-container .second-tabs-bc .tab-bc:hover, .left-menu-container .second-tabs-bc .tab-bc.active {
    color: #000 !important;
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
}

.btn.a-color {
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
}

.btn:disabled {
    color: #ffffff69 !important;
    background: #2e351c !important;
}

.btn.a-accept {
    color: #000 !important;
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
}

.game-details-c-live-i-item-bc.active {
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
}

.bs-f-header-bc .second-tabs-bc .tab-bc:not(:only-child):hover, .bs-f-header-bc .second-tabs-bc .tab-bc:not(:only-child).active {
    color: #000 !important;
    background: #fbcf8c !important;
}

.bs-f-header-bc .second-tabs-bc .tab-bc {
    box-shadow: 0 2px #ffffff9e !important;
}

.hdr-user-avatar-icon-bc {
    color: #ffffffcc !important;
}

.openSelectInner {
    background-color: #394028 !important;
}

.openSelectRowTitle {
    color: #fff !important;
}

.openSelectRow.active {
    box-shadow: inset 2px 0 #fbcf8c !important;
}

element.style {
    background: #2e351c !important;
    border-color: #ffffffbd !important;
}

.providerItemsInner.active {
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
    box-shadow: inset 0px 0px rgba(var(--b-sc), .9) !important;
}

.hdr-navigation-link-bc.badge-jackpot:after, .nav-menu-item.badge-jackpot:after, .m-nav-sab-container-r-row-bc>a.badge-jackpot:after, .casino-game-item.badge-jackpot:after, .casino-game-tabs .horizontal-sl-tab-bc[data-badge].badge-jackpot:after, .casino-providers-list-item.badge-jackpot:after, .skill-games-p-r-c-name-bc.badge-jackpot:after, .m-nav-collapsed-container-bc .app-nav-link.badge-jackpot:after, .accordion-button.badge-jackpot:after {
    color: #ffffff !important;
    background: #8d0000 !important;
}

.hdr-navigation-link-bc.badge-free:after, .nav-menu-item.badge-free:after, .m-nav-sab-container-r-row-bc>a.badge-free:after, .casino-game-item.badge-free:after, .casino-game-tabs .horizontal-sl-tab-bc[data-badge].badge-free:after, .casino-providers-list-item.badge-free:after, .skill-games-p-r-c-name-bc.badge-free:after, .m-nav-collapsed-container-bc .app-nav-link.badge-free:after, .accordion-button.badge-free:after {
    background: #168763 !important;
}

.hdr-navigation-link-bc.badge-top:after, .nav-menu-item.badge-top:after, .m-nav-sab-container-r-row-bc>a.badge-top:after, .casino-game-item.badge-top:after, .casino-game-tabs .horizontal-sl-tab-bc[data-badge].badge-top:after, .casino-providers-list-item.badge-top:after, .skill-games-p-r-c-name-bc.badge-top:after, .m-nav-collapsed-container-bc .app-nav-link.badge-top:after, .accordion-button.badge-top:after {
    color: #000000 !important;
    background: #fbcf8c !important;
}

[class*=is-web] .casinoTournamentTabItem.active {
    background-color: #fbcf8c !important;
}

.casino-horizontal-sl-list-bc .horizontal-sl-item-bc.active, .promotion-horizontal-sl-list-bc .horizontal-sl-item-bc.active {
    color: #000 !important;
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
}

.casino-horizontal-sl-list-bc .horizontal-sl-item-bc.active .horizontal-sl-count-bc, .casino-horizontal-sl-list-bc .horizontal-sl-item-bc.active .horizontal-sl-icon-bc, .promotion-horizontal-sl-list-bc .horizontal-sl-item-bc.active .horizontal-sl-count-bc, .promotion-horizontal-sl-list-bc .horizontal-sl-item-bc.active .horizontal-sl-icon-bc {
    color: #000 !important;
}

.entrance-f-error-message-bc {
    background: #ff344900 !important;
}

.nav-content-bc {
    background: #2e351c !important;
}

.nav-menu-container.header-navigation:nth-child(2) {
    background: #2e351c !important;
}

.promotions-article-title {
    color: #000000c2 !important;
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
}

.promotion-details-info a {
    color: #1a73e8 !important;
    text-decoration: none !important;
}

@media(min-width:992.98px){
.footerWrapper .sliderGroup .sliderSingleElWrapper:first-child {
    display: none !important;
}

.sg-n-text-row-2-bc {
    font-size: 13px !important;
    color: #ffffff80 !important;
}

.informative-widget-container strong span {
    padding: 2px 3px !important;
    border-radius: 8px !important;
    display: inline-block;
}

.informative-widget-container strong span > span > span {
    padding: 0!important;
}

.informative-widget-container {
    white-space: nowrap;
}

.informative-widget-container>span {
    animation: marquee 90s linear infinite !important;
    line-height: 13px !important;
}

@keyframes marquee {
    0%   { transform: translateX(50%); }
    100% { transform: translateX(-100%); }
}

.content a {
    color: #ffffff80 !important;
    text-decoration: none !important;
}

.header-icon {
        width: 60px !important;
        height: 30px !important;
        margin-inline-start: 10px !important;
}

.casino-info-block {
    background: #171f03 !important;
}

.casino-info-content>li {
    background: #ffffff10 !important;
}

.congrats-block:before {
    background: #171f0300 !important;
}

.congrats-block-image {
    object-fit: contain !important;
}

.notification-new-item-icon {
    color: #e3b679 !important;
}

[data-status=unread]:before {
    background: #e3b679 !important;
}


[dir=ltr] .m-nav-sab-container-r-row-bc>a[class*=badge-]:after, [dir=ltr] .nav-menu-item[class*=badge-]:after, [dir=ltr] .hdr-navigation-link-bc[class*=badge-]:after {
    font-size: 6px !important;
    font-weight: bold !important;
}

.hdr-navigation-link-bc.badge-vpn:after, .nav-menu-item.badge-vpn:after, .m-nav-sab-container-r-row-bc>a.badge-vpn:after, .casino-game-item.badge-vpn:after, .casino-game-tabs .horizontal-sl-tab-bc[data-badge].badge-vpn:after, .skill-games-p-r-c-name-bc.badge-vpn:after, .m-nav-collapsed-container-bc .app-nav-link.badge-vpn:after, .accordion-button.badge-vpn:after {
    color: #141414 !important;
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
    content: "🚀 BEST ODDS" !important;
}

.hdr-navigation-link-bc.badge-exclusive:after, .nav-menu-item.badge-exclusive:after, .m-nav-sab-container-r-row-bc>a.badge-exclusive:after, .casino-game-item.badge-exclusive:after, .casino-game-tabs .horizontal-sl-tab-bc[data-badge].badge-exclusive:after, .skill-games-p-r-c-name-bc.badge-exclusive:after, .m-nav-collapsed-container-bc .app-nav-link.badge-exclusive:after, .accordion-button.badge-exclusive:after {
    color: #141414 !important;
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
    content: "💎 BEST RTP" !important;
}

.hdr-navigation-link-bc.badge-jackpot:after, .nav-menu-item.badge-jackpot:after, .m-nav-sab-container-r-row-bc>a.badge-jackpot:after, .casino-game-item.badge-jackpot:after, .casino-game-tabs .horizontal-sl-tab-bc[data-badge].badge-jackpot:after, .casino-providers-list-item.badge-jackpot:after, .skill-games-p-r-c-name-bc.badge-jackpot:after, .m-nav-collapsed-container-bc .app-nav-link.badge-jackpot:after, .accordion-button.badge-jackpot:after {
    color: #ffffff !important;
    background: #8d0000 !important;
    content: "🔥 JACKPOT" !important;
}

.hdr-navigation-link-bc.badge-promo:after, .nav-menu-item.badge-promo:after, .m-nav-sab-container-r-row-bc>a.badge-promo:after, .casino-game-item.badge-promo:after, .casino-game-tabs .horizontal-sl-tab-bc[data-badge].badge-promo:after, .skill-games-p-r-c-name-bc.badge-promo:after, .m-nav-collapsed-container-bc .app-nav-link.badge-promo:after, .accordion-button.badge-promo:after {
    content: "🎁 PROMOSYON" !important;
}

.hdr-navigation-link-bc.badge-top:after, .nav-menu-item.badge-top:after, .m-nav-sab-container-r-row-bc>a.badge-top:after, .casino-game-item.badge-top:after, .casino-game-tabs .horizontal-sl-tab-bc[data-badge].badge-top:after, .skill-games-p-r-c-name-bc.badge-top:after, .m-nav-collapsed-container-bc .app-nav-link.badge-top:after, .accordion-button.badge-top:after {
    content: "⚡ EN ÇOK KAZANDIRAN" !important;
}

.paymentBadgeBlock.badge-featured:after {
    color: #ffffff !important;
    background: linear-gradient(31deg, #b363b4 0%, #81822f 100%) !important;
    padding: 1px 6px !important;
    content: "MIN. 300TL" !important;
    font-size: 10px !important;
    letter-spacing: 0.2px !important;
    display: inline-block !important;
    border-radius: 20px !important;
}

.paymentBadgeBlock.badge-featured:before {
    border-inline-end: none !important;
}

.paymentBadgeBlock.badge-instant:after {
    content: "HIZLI (MIN 1000TL)" !important;
    color: #ffffff !important;
    background: linear-gradient(216deg, #51b89c 0%, #3b26ac 100%) !important;
    padding: 1px 6px !important;
    font-size: 10px !important;
    letter-spacing: 0.2px !important;
    display: inline-block !important;
    border-radius: 20px !important;
}

.paymentBadgeBlock.badge-featured:before {
    border-inline-end: none !important;
}

.paymentBadgeBlock.badge-fastest:after {
    content: "VIP (MIN 1.000TL)" !important;
    color: #fff !important;
    background: linear-gradient(216deg, #b08252 0%, #5f00a7 100%) !important;
    padding: 1px 6px !important;
    font-size: 10px !important;
    letter-spacing: 0.2px !important;
    display: inline-block !important;
    border-radius: 20px !important;
}

.paymentBadgeBlock.badge-fastest:before {
    border-inline-end: none !important;
}

.paymentBadgeBlock.badge-recommended:after {
    content: "TREND (MIN 500TL)" !important;
    color: #fff !important;
    background: linear-gradient(216deg,#b2b851 0%,#026c90 100%) !important;
    padding: 1px 6px !important;
    font-size: 10px !important;
    letter-spacing: 0.2px !important;
    display: inline-block !important;
    border-radius: 20px !important;
}

.paymentBadgeBlock.badge-recommended:before {
    border-inline-end: none !important;
}
  
.dep-w-info-bc .m-block-nav-items-bc > div:nth-child(1) {
    background: linear-gradient(78deg, #2e351c 0%, #ffffff40 42%, #ffffff5c 70%, #2e351c 100%);
    background-size: 200% auto;
    animation: shimmer 4s linear infinite;
}

@keyframes shimmer {
  0% {
    background-position: -200% center;
  }
  100% {
    background-position: 200% center;
  }
}
  
.casino-popup-title {
    font-size: 0px !important;
    line-height: 0px !important;
}

.layout-content-holder-bc>.casinoJackpotWrapper-bc.EGT:before, .hm-row-bc .casinoJackpotWrapper-bc.EGT:before {
    background-image: linear-gradient(195deg, #2e351c 109%, #63005333 20%), url(/assets/EGT.BaDHkfiu.jpg) !important;
}

.sidebar-container {
    background-color: #2e351c !important;
}

.casinoJackpotWrapper.isWidget {
    background-image: none !important;
    background: #20280d !important;
}

[class*=is-web] .horizontalCategoryItemWrp.active .horizontalCategoryItem:before, [class*=is-web] .horizontalCategoryItemWrp:hover .horizontalCategoryItem:before {
    background: linear-gradient(0deg, #ad7f50 0%, #fbcf8c 100%) !important;
}

